Error code
not_found: Not found
- HTTP status
- 404
- Code
not_found- Category
- resource
- Retry
- Retrying the same request will not help
- Problem type
https://docs.dialerbee.com/errors/not-found
The resource does not exist, or it belongs to another account. IDs never grant access on their own.
Example
{
"type": "https://docs.dialerbee.com/errors/not-found",
"title": "Not found",
"status": 404,
"detail": "The resource does not exist, or it belongs to another account.",
"instance": "urn:dialerbee:request:req_01K6BZ3M9X4T7Q2V8N5R6P1W0C",
"code": "not_found",
"request_id": "req_01K6BZ3M9X4T7Q2V8N5R6P1W0C"
}
Returned by
- POST
/v1/leads/import - POST
/v1/leads - GET
/v1/leads/{lead_id} - PATCH
/v1/leads/{lead_id} - GET
/v1/leads/{lead_id}/history - GET
/v1/campaigns/{campaign_id} - GET
/v1/campaigns/{campaign_id}/progress - POST
/v1/campaigns/{campaign_id}/pause - POST
/v1/campaigns/{campaign_id}/resume - POST
/v1/calls - GET
/v1/calls/{call_id} - GET
/v1/calls/{call_id}/recording - GET
/v1/calls/{call_id}/transcript - GET
/v1/calls/{call_id}/summary - GET
/v1/webhooks/{webhook_id} - PATCH
/v1/webhooks/{webhook_id} - DELETE
/v1/webhooks/{webhook_id} - POST
/v1/webhooks/{webhook_id}/rotate-secret - POST
/v1/webhooks/{webhook_id}/test - GET
/v1/webhook-events/{event_id} - POST
/v1/webhook-events/{event_id}/replay - POST
/v1/callbacks/{callback_id}/cancel - POST
/v1/callbacks/{callback_id}/reschedule - GET
/v1/appointments/{appointment_id} - POST
/v1/appointments/{appointment_id}/reschedule - POST
/v1/appointments/{appointment_id}/cancel